## python-momepy 0.8.1

=== docs/requirements.txt ===
matplotlib
sphinxcontrib.bibtex
numpydoc
pydata_sphinx_theme
nbsphinx
ipython
myst-parser
sphinx_copybutton
sphinx-gallery
sphinxext-rediraffe
