## python-momepy 0.7.0

=== debian/changelog ===
python-momepy (0.7.0-3) unstable; urgency=medium

  * Restrict autopkgtest to Architecture: amd64 arm64 ppc64el.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 17:04:28 +0200

python-momepy (0.7.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 07:55:23 +0200

python-momepy (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1066927)

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 13:14:41 +0200
