=== debian/control ===
Source: python-momepy
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Build-Depends-Indep:
 python3-geopandas,
 python3-ipython,
 python3-libpysal,
 python3-mapclassify,
 python3-matplotlib,
 python3-myst-parser,
 python3-nbsphinx,
 python3-networkx,
 python3-numpydoc,
 python3-packaging,
 python3-pandas,
 python3-pydata-sphinx-theme,
 python3-pypandoc,
 python3-pytest,
 python3-shapely,
 python3-sphinx-copybutton,
 python3-sphinx-gallery,
 python3-sphinxcontrib.bibtex,
 python3-tqdm,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-momepy
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-momepy.git
Homepage: https://github.com/pysal/momepy

Package: python3-momepy
Architecture: all
Depends:
 python3-geopandas,
 python3-libpysal,
 python3-mapclassify,
 python3-networkx,
 python3-packaging,
 python3-pandas,
 python3-shapely,
 python3-tqdm,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-momepy-doc,
Description: Urban Morphology Measuring Toolkit - Python 3.x
 Momepy is a library for quantitative analysis of urban form - urban
 morphometrics. It is part of PySAL (Python Spatial Analysis Library) and is
 built on top of GeoPandas, other PySAL modules, and networkX.
 .
 This package contains the Python 3.x module.

Package: python-momepy-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Urban Morphology Measuring Toolkit - doc
 Momepy is a library for quantitative analysis of urban form - urban
 morphometrics. It is part of PySAL (Python Spatial Analysis Library) and is
 built on top of GeoPandas, other PySAL modules, and networkX.
 .
 This package contains the documentation.
