## python-momepy 0.8.1

=== debian/changelog ===
python-momepy (0.8.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS (Closes: #1086375).
  * Removed doc patches.
  * Recreate remove-rediraffe-from-sphinx-doc.patch.
  * Switch the doc to rtd theme.
  * Re-add a new fix-privacy-breach-in-docs.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Oct 2024 13:45:57 +0100
