=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
  python3-shapely,
  python3-sphinx-copybutton,
  python3-sphinx-gallery,
+ python3-sphinx-rtd-theme,
  python3-sphinxcontrib.bibtex,
  python3-tqdm,
 Standards-Version: 4.6.2
